#Smohan_FaceBox{width: 100%;height:auto;position:relative;border:1px solid #cacaca;background: #e9ebf6;}
.smohan_text{height:105px;padding:5px;outline:none;position:relative;overflow:hidden;overflow-y:auto;}
.uploade_pic{width: 100%;padding:5px;outline:none;position: absolute;top: 31px;overflow:hidden;overflow-y:auto;background: #fff;height: 108px;display: none;}
.face_box{padding:5px; height:32px;border-bottom:1px solid #cacaca;position: relative;}
.face_box .face-right{position: absolute;right: 10px;font-size: 12px;top: 5px;line-height: 20px;}
.face_box .face,.face_box .pic{display:block;width:20px;height:20px;float:left;margin-right: 5px; cursor: pointer;}
.face_box .face{background:url(../images/facebg_1.png) 0px -100px no-repeat;}
.face_box .pic{background:url(../images/facebg_1.png) 0px -70px no-repeat;}
.face_box .face_txt{margin-left:5px; font-family:"Helvetica Neue",Helvetica,Arial,"Microsoft Yahei";float: left;display: none;}
.face:hover,.face.in{background-position:0px -120px;}
#Smohan_FaceBox .foo_box{padding-right:90px;position: relative;}
#Smohan_FaceBox .button{position: absolute;right:8px;top:8px;font-size: 16px;display:inline-block;width:80px;height:89px;line-height:80px;background:#77cdf9;border:none;text-align:center;cursor:pointer;color:#ffffff;padding: 0;}
#Smohan_FaceBox .smohanHuiSe{background:#ccc}

/* FaceBox */
#SmohanFaceBox{display:block;width:320px;height:100px;position:absolute;top:25px;left:0px;z-index:9999;}
#SmohanFaceBox .Corner{display:block;width:28px;height:15px;background:url(../images/facebg_1.png) -32px -100px no-repeat;position:absolute;left:1px;top:0;z-index:100;}
#SmohanFaceBox .Content{display:block;width:320px;height:98px;padding:8px;background:#ffffff;border:1px solid #cfcfcf;z-index:99;margin:14px 0px 0px 0px;box-shadow:0px 1px 10px rgba(204,204,204,1);border-radius:2px;overflow-y:auto}
#SmohanFaceBox .Content h3{margin:0;padding:0;height:30px;line-height:26px;display:block;font-size:14px;text-align:left;display: none;}
#SmohanFaceBox .Content h3 span{float:left;}
#SmohanFaceBox .Content h3 .close{display:inline-block;width:16px;height:16px;background:url(../images/facebg_1.png) -30px -120px;float:right;cursor:pointer;}
#SmohanFaceBox .Content h3 .close:hover{background-position:-46px -120px;}
#SmohanFaceBox .Content ul{margin:5px 0px 0px 0px;padding:0;list-style-type:none;}
#SmohanFaceBox .Content ul li{display:inline-block;height:26px;padding:1px 2px;border:1px solid #f8f8f8;float:left;cursor: pointer;}
#SmohanFaceBox .Content ul li img{width: 22px;height: 22px;}
#SmohanFaceBox .Content ul li:hover{border-color:#6C3;}

/*webuploader*/
.webuploader-container{position:relative}
.webuploader-element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
.webuploader-pick{position:relative;display:inline-block;cursor:pointer;padding:10px 15px;color:#fff;text-align:center;border-radius:3px;overflow:hidden}
.webuploader-pick-hover{}
.webuploader-pick-disable{opacity:.6;pointer-events:none}
.wu-example{position:relative;padding:15px;margin:0;background-color:#fafafa;box-shadow:inset 0 3px 6px rgba(0,0,0,.05);border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:1px 0;display: none;}

#uploader .queueList{}
#uploader .queueList.filled{margin:0}
#uploader .queueList.webuploader-dnd-over{border:3px dashed #999}
#uploader p{margin:0}
.element-invisible{position:absolute!important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}
#uploader .placeholder{text-align:center;color:#ccc;font-size:18px;position:relative}
#uploader .placeholder .webuploader-pick{font-size:18px;background:#00b7ee;border-radius:3px;line-height:44px;padding:0 30px;color:#fff;display:inline-block;margin:0 auto 20px auto;cursor:pointer;box-shadow:0 1px 1px rgba(0,0,0,.1)}
#uploader .placeholder .webuploader-pick-hover{background:#00a2d4}
#uploader .placeholder .flashTip{color:#666;font-size:12px;position:absolute;width:100%;text-align:center;bottom:20px}
#uploader .placeholder .flashTip a{color:#0785d1;text-decoration:none}
#uploader .placeholder .flashTip a:hover{text-decoration:underline}
#uploader .filelist{list-style:none;margin:0;padding:0}
#uploader .filelist:after{content:'';display:block;width:0;height:0;overflow:hidden;clear:both}
#uploader .filelist li{width:30px;height:30px;background:url(../images/webupload/bg.png) no-repeat;text-align:center;margin:0 8px 10px 0;position:relative;display:inline;float:left;overflow:hidden;font-size:12px}
#uploader li p.log{position:relative;top:-45px}
#uploader p.title{position:absolute;top:0;left:0;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;top:5px;text-indent:5px;text-align:left}
#Smohan_FaceBox p.progress{position: absolute;width:100%;top:30px;left:0;height:1px;overflow:hidden;z-index:50;margin:0;border-radius:0;background:0 0;-webkit-box-shadow:0 0 0}
#Smohan_FaceBox p.progress span{display:block;overflow:hidden;width:0;height:100%;background:#1483d8 url(../images/webupload/progress.png) repeat-x;-webit-transition:width .2s linear;-moz-transition:width .2s linear;-o-transition:width .2s linear;-ms-transition:width .2s linear;transition:width .2s linear;-webkit-animation:progressmove 2s linear infinite;-moz-animation:progressmove 2s linear infinite;-o-animation:progressmove 2s linear infinite;-ms-animation:progressmove 2s linear infinite;animation:progressmove 2s linear infinite;-webkit-transform:translateZ(0)}
@-webkit-keyframes progressmove{0%{background-position:0 0}
100%{background-position:17px 0}
}
@-moz-keyframes progressmove{0%{background-position:0 0}
100%{background-position:17px 0}
}
@keyframes progressmove{0%{background-position:0 0}
100%{background-position:17px 0}
}
#uploader .filelist li p.imgWrap{position:relative;z-index:2;line-height:110px;vertical-align:middle;overflow:hidden;width:110px;height:110px;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-o-transform-origin:50% 50%;-ms-transform-origin:50% 50%;transform-origin:50% 50%;-webit-transition:.2s ease-out;-moz-transition:.2s ease-out;-o-transition:.2s ease-out;-ms-transition:.2s ease-out;transition:.2s ease-out}
#uploader .filelist li img{width:100%}
#uploader .filelist li p.error{background:#f43838;color:#fff;position:absolute;bottom:0;left:0;height:28px;line-height:28px;width:100%;z-index:100}
#uploader .filelist li .success{display:block;position:absolute;left:0;bottom:0;height:40px;width:100%;z-index:200;background:url(../images/webupload/success.png) no-repeat right bottom}
#uploader .filelist div.file-panel{position:absolute;height:0;filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;background:rgba(0,0,0,.5);width:100%;top:0;left:0;overflow:hidden;z-index:300}
#uploader .filelist div.file-panel span{width:24px;height:24px;display:inline;float:right;text-indent:-9999px;overflow:hidden;background:url(../images/webupload/icons.png) no-repeat;margin:5px 1px 1px;cursor:pointer}
#uploader .filelist div.file-panel span.rotateLeft{background-position:0 -24px}
#uploader .filelist div.file-panel span.rotateLeft:hover{background-position:0 0}
#uploader .filelist div.file-panel span.rotateRight{background-position:-24px -24px}
#uploader .filelist div.file-panel span.rotateRight:hover{background-position:-24px 0}
#uploader .filelist div.file-panel span.cancel{background-position:-48px -24px}
#uploader .filelist div.file-panel span.cancel:hover{background-position:-48px 0}
#uploader .statusBar{height:43px;border-top:1px solid #dadada;padding:0 5px;line-height:43px;vertical-align:middle;position:relative}
#uploader .statusBar .progress{border:1px solid #1483d8;width:198px;background:#fff;height:18px;position:relative;display:inline-block;text-align:center;line-height:18px;color:#6dbfff;position:relative;margin:0 10px 0 0}
#uploader .statusBar .progress span.percentage{width:0;height:100%;left:0;top:0;background:#1483d8;position:absolute}
#uploader .statusBar .progress span.text{position:relative;z-index:10}
#uploader .statusBar .info{display:inline-block;font-size:14px;color:#666}
#uploader .statusBar .btns{position:absolute;top:10px;right:20px;line-height:40px}
#filePicker2{display:inline-block;float:left}
#uploader .statusBar .btns .uploadBtn,#uploader .statusBar .btns .uploadBtn.state-paused,#uploader .statusBar .btns .uploadBtn.state-uploading,#uploader .statusBar .btns .webuploader-pick{background:#fff;border:1px solid #cfcfcf;color:#565656;padding:0 18px;display:inline-block;border-radius:3px;margin-left:10px;cursor:pointer;font-size:14px;float:left}
#uploader .statusBar .btns .uploadBtn.state-paused:hover,#uploader .statusBar .btns .uploadBtn.state-uploading:hover,#uploader .statusBar .btns .uploadBtn:hover,#uploader .statusBar .btns .webuploader-pick-hover{background:#f0f0f0}
#uploader .statusBar .btns .uploadBtn{background:#00b7ee;color:#fff;border-color:transparent}
#uploader .statusBar .btns .uploadBtn:hover{background:#00a2d4}
#uploader .statusBar .btns .uploadBtn.disabled{pointer-events:none;opacity:.6}
.new_SmohanFaceBox_bg{background: #fff !important;border:none !important;margin-top: 10px;position:absolute;bottom: 0px; position: absolute !important;box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);
-webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.15);}
.new_SmohanFaceBox_bg .face_box{border-bottom: 1px solid #f1f1f1}
